QGIS Application - Bug report #908
Parameter frame in the map composer doesn't appear on the right
2008-01-16 04:57 AM - Yves Jacolin

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No
Operating System: Mandriva Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 10967
Description

You can find a screenshot here:
http://www.forumsig.org/showthread.php?p=131578#post131578

We have to increase the frame with the "dot" at the right of the map composer windows to be allowed to choose the page size and begin to
COMpOoSse our map.

This occurs only in Linux system (not in Windows OS).

History

#1 - 2008-01-16 11:01 PM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

The link doesn't have an image, but | think | know your problem. In any case, it has been fixed in version 0.9.2.

Regards

Gavin

#2 - 2008-01-22 03:06 AM - Yves Jacolin

Just for history, this is now correct in trunk as Gavin said:
http://www.forumsig.org/attachment.php?attachmentid=2118&#38;d=1200478438

Thanks,

#3 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.9.1 deleted

2025-04-27 1/1



http://www.forumsig.org/showthread.php?p=131578#post131578
http://www.forumsig.org/attachment.php?attachmentid=2118&#38;d=1200478438

